---
document: modulemd
version: 2
data:
  name: nginx
  stream: "1.14"
  version: 8030020210419100506
  context: f8e95b4e
  arch: x86_64
  summary: nginx webserver
  description: >-
    nginx 1.14 webserver module
  license:
    module:
    - MIT
    content:
    - BSD
  dependencies:
  - buildrequires:
      platform: [el8.0.0.z]
    requires:
      platform: [el8]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: f9e2f39137c400bac41a47747e4540b021832c6f
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - nginx-1:1.14.1-9.module_el8.3.0+2165+af250afe.alma.src
    - nginx-1:1.14.1-9.module_el8.3.0+2165+af250afe.alma.x86_64
    - nginx-all-modules-1:1.14.1-9.module_el8.3.0+2165+af250afe.alma.noarch
    - nginx-debuginfo-1:1.14.1-9.module_el8.3.0+2165+af250afe.alma.x86_64
    - nginx-debugsource-1:1.14.1-9.module_el8.3.0+2165+af250afe.alma.x86_64
    - nginx-filesystem-1:1.14.1-9.module_el8.3.0+2165+af250afe.alma.noarch
    - nginx-mod-http-image-filter-1:1.14.1-9.module_el8.3.0+2165+af250afe.alma.x86_64
    - nginx-mod-http-image-filter-debuginfo-1:1.14.1-9.module_el8.3.0+2165+af250afe.alma.x86_64
    - nginx-mod-http-perl-1:1.14.1-9.module_el8.3.0+2165+af250afe.alma.x86_64
    - nginx-mod-http-perl-debuginfo-1:1.14.1-9.module_el8.3.0+2165+af250afe.alma.x86_64
    - nginx-mod-http-xslt-filter-1:1.14.1-9.module_el8.3.0+2165+af250afe.alma.x86_64
    - nginx-mod-http-xslt-filter-debuginfo-1:1.14.1-9.module_el8.3.0+2165+af250afe.alma.x86_64
    - nginx-mod-mail-1:1.14.1-9.module_el8.3.0+2165+af250afe.alma.x86_64
    - nginx-mod-mail-debuginfo-1:1.14.1-9.module_el8.3.0+2165+af250afe.alma.x86_64
    - nginx-mod-stream-1:1.14.1-9.module_el8.3.0+2165+af250afe.alma.x86_64
    - nginx-mod-stream-debuginfo-1:1.14.1-9.module_el8.3.0+2165+af250afe.alma.x86_64
...
